@charset "shift_jis";
body {
	font-size: 16px;
	color: #000000;
	background-color: #000000;
	background-repeat: repeat-x;
	background-image: url(../img/bg.jpg);
}


.container {
	width: 800px;
	margin: auto;
}

.container .header p {
	margin: 0px;
}

.header {


}
.menu {
	height: 50px;


}
.container .menu ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.container .menu li {
	float: left;
}

.content {
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	padding: 10px;
	background-color: #000000;
	margin-top: 10px;
	margin-bottom: 10px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.footer {
	text-align: center;
	height: 80px;
	color: #FFFFFF;
	background-color: #000000;
	background-image: url(../img/footerbg.jpg);
}
.container .footer h3 {
	padding-top: 30px;
	margin: 0px;
	color: #FFFFFF;
	font-size: 16px;
}
.container .footer a {
	color: #FFFFFF;
}


h1 {
	margin: 0px;
	font-size: 20px;
	color: #FFFFFF;
}
h2 {
	color: #FFFFFF;
	font-size: 30px;
	padding: 10px;
	background-image: url(../img/h2-1.jpg);
	background-repeat: no-repeat;
	margin: 0px 0px 15px;
}
.container .content p {
	line-height: 25px;
	padding-bottom: 15px;
	margin: 0px;
}
.yellow {
	color: #FFFF00;
	font-weight: bold;
}
.red {
	color: #FF0000;
	font-weight: bold;
}
a:link {
	color: #00FFFF;
}
a:visited {
	color: #00FFFF;
}
.container .content table {
	text-align: center;
	margin: 10px;
}
.cent {
	text-align: center;
}
